{
	"schemaVersion": 1,
	"id": "keeblarcraft",
	"version": "0.1",
	"name": "keeblarcraft",
	"description": "My everything mod",
	"authors": [
		"Jkibbels"
	],
	"contact": {
		"homepage": "https://fabricmc.net/",
		"sources": "https://github.com/FabricMC/fabric-example-mod"
	},
	"license": "CC0-1.0",
	"icon": "assets/keeblarcraft/icon.png",
	"environment": "*",
	"entrypoints": {
		"main": [
			"jesse.keeblarcraft.Keeblarcraft"
		],
		"client": [
			"jesse.keeblarcraft.KeeblarcraftClient"
		],
		"fabric-datagen": [
			"jesse.keeblarcraft.world.DataGeneration"
		],
		"terrablender": [
			"jesse.keeblarcraft.world.biome.ModTerrablenderAPI"
		]
	},
	"mixins": [
		"keeblarcraft.mixins.json"
	],
	"depends": {
		"fabricloader": ">=0.15.11",
		"minecraft": "~1.20",
		"java": ">=17",
		"fabric-api": "*",
		"terrablender": "*"
	},
	"suggests": {
		"another-mod": "*"
	}
}